### Constant

# Gio FILE_ATTRIBUTE_STANDARD_FAST_CONTENT_TYPE

#### Declaration

    #define G_FILE_ATTRIBUTE_STANDARD_FAST_CONTENT_TYPE "standard::fast-content-type"

#### Description

A key in the “standard” namespace for getting the fast content type.

The fast content type isn’t as reliable as the regular one, as it only uses the filename to guess it, but it is faster to calculate than the regular content type.

Corresponding `GFileAttributeType` is `G_FILE_ATTRIBUTE_TYPE_STRING`.